@media only screen and (max-width:1600px) {
  .right_content {
    background-size: 85%;
    background-position: 140px;
  }

}

@media only screen and (max-width:1400px) {
  .right_content {
    background-size: 85%;
    background-position: 140px;
  }

  .all-dtls {
    width: 65%;
  }

  .navbar-right.right-icons {
    width: 35%;
  }

  .small-box-1 .dash-filter p {
    font-size: 20px;
  }
}

@media only screen and (max-width:1180px) {
  .atch-file .image_divbtn {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-2 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-3 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-4 {
    margin-top: 5px;
  }

  .curncy span.curncy_sign {
    left: 7px;
  }

}

@media only screen and (max-width:1080px) {
  .right_content {
    background-size: 255px 500px;
  }

  .logobox img {
    width: 200px;
  }
}

@media only screen and (max-width:1023px) {
  .atch-file-wrp .files label {
    width: 345px;
  }

  .atch-file {
    margin-left: auto;
  }

  .atch-file .image_divbtn {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-2 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-3 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-4 {
    margin-top: 5px;
  }

  .all-dtls h3 {
    font-size: 18px;
  }

  .all-dtls h4 {
    font-size: 17px;
  }

  .user-menu a span {
    font-size: 14px;
  }
}

@media screen and (min-width: 992px) {
  .left-side {
    top: 90px;
  }

  /*Right side strech mode*/
  .right-side.strech {
    left: 0;
    width: calc(100% - 0px);
  }

  .right-side.strech>.content-header {
    margin-top: 0px;
  }

  /* Left side collapse */
  .left-side.collapse-left {
    left: -220px;
  }

  .image_divbtn {
    margin-top: -1px;
  }

  .image_divbtn-2 {
    margin-top: -1px;
  }

  .image_divbtn-3 {
    margin-top: -1px;
  }

  .image_divbtn-4 {
    margin-top: -1px;
  }

}

@media screen and (max-width: 992px) {
  .relative {
    position: relative;
  }

  /*.row-offcanvas-right .sidebar-offcanvas {
    right: -225spx;
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -225px;
    }*/
  /* .row-offcanvas-right.active {
      right: 225px;
    }
    .row-offcanvas-left.active {
      left: 225px;
      }*/
  /*.sidebar-offcanvas {
    left: 0;
    }*/
  body.fixed .sidebar-offcanvas {
    margin-top: 50px;
    left: -225px;
  }

  body.fixed .row-offcanvas-left.active .navbar {
    left: 220px !important;
    right: 0;
  }

  body.fixed .row-offcanvas-left.active .sidebar-offcanvas {
    left: 0px;
  }

  .right-side {
    left: 0;
    width: calc(100% - 0px);
  }

  html.opennav .right-side {
    margin-left: 0px;
  }

  .left-side {
    left: -255px;
  }

  html.opennav .left-side {
    left: 0;
  }

  .form-box {
    display: inline-block;
    width: 100%;
  }

  .input_div {
    width: auto;
  }

  .social-media-wrp .url-links {
    display: block;
  }

  .navbar .navbar-right .navbar-nav .open .dropdown-menu {
    position: absolute;
    float: none;
    width: 230px;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar .navbar-right .navbar-nav .open.messages-menu .dropdown-menu {
    background: #fff
  }

  .navbar-nav>.notifications-menu>.dropdown-menu,
  .navbar-nav>.user-menu>.dropdown-menu,
  .navbar-nav>.tasks-menu>.dropdown-menu,
  .navbar-nav>.messages-menu>.dropdown-menu {
    position: relative;
    top: 100%;
    right: 0;
    left: auto;
    width: 300px;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    background: #ffffff;
  }
}

@media screen and (max-width: 991px) {
  .login .left_section {
    position: absolute;
    z-index: 1;
  }

  .right_content {
    opacity: 0.9;
  }

  .right_content {
    background-size: 205px 400px;
  }

  .right_form {
    margin-top: 10px;
  }

  .right-side {
    padding: 100px 20px 20px 20px;
  }
}

@media only screen and (max-width:840px) {
  .logobox img {
    width: 160px;
  }

  .flex-container {
    transform: translate(-38%, -60%);
  }
}

@media only screen and (max-width:768px) {
  .atch-file .form-control .image-preview-filename {
    height: 34px;
    padding: 6px 5px;
  }

  .selectpicker_div .bootstrap-select {
    width: calc(100% - 25px) !important;
  }

  .login-info {
    width: 100%;
  }

  .atch-file-wrp .files label {
    width: 100%;
    margin-left: 0px;
  }

  .img_wrapper {
    margin-bottom: 100px;
    margin-top: -70px;
  }
}

@media only screen and (max-width:767px) {
  .flex-container>.logobox {
    width: 160px;
    margin: auto;
  }

  .flex-container .right_form h2 {
    font-size: 27px;
    text-align: center;
  }

  .input-information a h5 {
    font-size: 14px;
  }

  .right_content {
    display: none;
  }

  .navbar-right.right-icons {
    position: absolute;
    right: 0px;
    top: 5px;
  }
}

@media only screen and (max-width:690px) {
  .notifications-menu a span {
    font-size: 16px;
  }

  .user-menu a span {
    font-size: 16px;
  }

  .form-content .form-wrap label {
    width: 275px;
  }

  /* .atch-file .input-group{
    width: 300px;
    }*/
}

@media only screen and (max-width:640px) {
  .form-content .form-wrap label {
    width: 230px;
  }

  .left-side {
    width: 250px;
  }

  html.opennav .right-side {
    margin-left: 0px;
  }

  .atch-file .image_divbtn {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-2 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-3 {
    margin-top: 5px;
  }

  .atch-file .image_divbtn-4 {
    margin-top: 5px;
  }

  .coupn-rqst-add h2 {
    font-size: 22px;
  }

  .add-cupon span.add-cpn {
    font-size: 16px;
  }
}

@media only screen and (max-width: 570px) {
  .form-content .form-wrap {
    margin-left: auto;
  }

  .social-media-wrp .url-links label {
    width: 160px;
  }

  .atch-file-wrp .files label {
    width: 100%;
  }

  .atch-file .input-group {
    font-size: 15px;
  }

  .select_div span i.fa {
    position: absolute;
    top: 0;
    right: 5px;
  }
}

@media only screen and (max-width:540px) {
  .form-content .form-wrap label {
    width: 210px;
  }

  .atch-file-wrp .files label {
    font-size: 14px;
  }

  .atch-file .input-group {
    width: 100%;
  }

  .header .logo {
    width: 155px;
  }

  .form-box {
    display: inline-block;
  }

  .box {
    width: auto;
  }

  .box .selectpicker {
    width: 100%;
  }

  .form-box .form-control {
    width: 100%;
  }

  .selectpicker_div .bootstrap-select {
    width: 100% !important;
  }

  .content .heading-wrap h1 {
    font-size: 24px;
  }

  textarea {
    width: 100%;
  }

  .social-media-wrp .url-links {
    display: block
  }

  .atch-file-wrp .files {
    display: block;
  }

  body>.header .navbar .sidebar-toggle {
    float: right;
    margin-right: 10px;
  }

  .img_wrapper-side {
    width: 200px;
  }

  .form-box i.fa {
    display: flex;
    right: -17px;
  }

  .form-box .form-control.phn {
    width: 100%;
  }

  .atch-file {
    margin-left: auto;
  }

  .right-side h1 {
    font-size: 22px;
  }

  .sbt_preview-btn span.preview {
    font-size: 14px;
    top: -45px;
  }

  body>.header .navbar .nav>li>a>.label {
    font-size: 8px;
    width: 14px;
    height: 14px;

  }
}

/*@media only screen and (max-width: 510px){
  .atch-file-wrp .files label{
    width: 163px;
    font-size: 13px;
  }
  .form-content .form-wrap label{
    width: 185px;
  }
  .box .selectpicker{
    padding:9px;
  }
  .form-box .form-control{
    padding: 9px;

  }
  .social-media-wrp .url-links label{
    width: 145px;
  }
  .btn .btn-default{
    padding: 7px 2px;
    font-size: 13px;
  }
  .social-media-wrp .url-links .form-control{
    width: 31%;
  }
  .atch-file .input-group{
    width: 215px;
  }
  .header .logo{
    width: 148px;
  }
  }*/
@media only screen and (max-width: 460px) {
  .social-media-wrp .url-links label {
    width: 110px;
  }

  .form-content .form-wrap label {
    width: 100%;
  }

  .login_content button {
    padding: 15px 77px;
  }

  .user-menu {
    font-size: 13px;
  }
}

@media only screen and (max-width:420px) {
  .flex-container {
    width: 300px;
  }

  .flex-container .right_form button {
    width: 300px;
  }

  .right_content {
    display: none;
  }

  .right_form {
    width: 300px;
    margin: auto;
  }
}

@media only screen and (max-width: 360px) {
  .login_content button {
    padding: 12px 65px;
  }

  .user-menu a span {
    font-size: 13px;
  }
}